export enum MineAgreementSignType {
  All = 0,
  WaitSign = 10,
  Effect = 20,
  Terminated = 30,
}

export const MineAgreementSignTypeText = {
  [MineAgreementSignType.All]: '全部',
  [MineAgreementSignType.WaitSign]: '待签约',
  [MineAgreementSignType.Effect]: '生效中',
  [MineAgreementSignType.Terminated]: '已终止',
};

export const MineAgreementSignTypeColor = {
  [MineAgreementSignType.WaitSign]: '#FF7D00',
  [MineAgreementSignType.Effect]: '#3A71FF',
  [MineAgreementSignType.Terminated]: '#9FA4AC',
};
